<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Box sizing demo</title>
	<style type="text/css">
		* {
			margin: 0;
			padding: 0;
			box-sizing: border-box;
		}

		#box {
			height: 150px;
			width: 150px;
			padding: 50px;
			border: 1px solid black;
			background-color: hotpink;
		}

		/*Without Border-box
			width = 1px border right + 1px border left + 50px padding left + 1px padding right + 150px
		*/

	</style>
</head>
<body>
	<div id="box"> Hello </div>
</body>
</html>